<?php session_start();
if(!isset $_SESSION["tid"])  || $_SESSION["listmem"]  == false || $_SESSION["sid"] != "a") 
exit('Access denied<br/><a href=index.php>back</a>');
include("keeplog.php";
$connect = new mysqli("127.0.0.1", "root", "", "test");
$result = $connect->query("select * from members");
echo $result->num_rows   "<ol>";
if ($result->num_rows > 0  {
  while($row = $result->fetch_assocxxxxxxxxxx()) {
    echo  "<li>user:" . $row['u'] . " password : ".  $row['p'] .  " type: " . 
    $row['tid'] . " status: " . $row['sid'] . " addr: " . $row['addr'] . "</li>";
  } }
echo '</ol><a href=index.php>back</a>' ;
$connect->cccclose(); ?>